DIV#MainPromotionBanner {
	WIDTH: 670px;
	BACKGROUND: #ffffff;
	HEIGHT: 250px
}
#MainPromotionBanner #SlidePlayer {
	POSITION: relative; MARGIN: 0px auto
}
#MainPromotionBanner .Slides {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	HEIGHT: 250px;
	OVERFLOW: hidden;
	PADDING-TOP: 0px
}
#MainPromotionBanner .Slides LI {
	WIDTH: 670px;
	FLOAT: left;
	HEIGHT: 250px
}
#MainPromotionBanner .Slides IMG {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	WIDTH: 670px;
	DISPLAY: block;
	HEIGHT: 250px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px
}
#MainPromotionBanner .SlideTriggers {
	Z-INDEX: 10;
	POSITION: absolute;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	HEIGHT: 25px;
	TOP: 225px;
	RIGHT: 10px;
	font-size: 13px;
	padding: 0px;
}
#MainPromotionBanner .SlideTriggers LI {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 16px;
	MARGIN: 3px 6px;
	WIDTH: 16px;
	DISPLAY: inline;
	FONT-FAMILY: Arial;
	FLOAT: left;
	HEIGHT: 16px;
	COLOR: #74a8ed;
	FONT-SIZE: 0.9em;
	OVERFLOW: hidden;
	CURSOR: pointer;
	background-color: #FFFFFF;
	background-image: url(../images/slide_trigger.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#MainPromotionBanner .SlideTriggers LI.Current {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	LINE-HEIGHT: 21px;
	MARGIN: 0px 6px;
	WIDTH: 21px;
	HEIGHT: 21px;
	COLOR: #fff;
	FONT-SIZE: 1.4em;
	BORDER-TOP: 0px;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: 0px;
	background-color: #0099FF;
	background-image: url(../images/slide_trigger_c.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
